‫ OpenVMS update for Secure Web Server

IRCAD2012041860
ID: IRCAD2012041860
Release Date: 2012-04-17
Criticality level: Highly critical
 
Software:
HP Secure Web Server for OpenVMS 2.x
 
Description:
HP has issued an update for Secure Web Server in OpenVMS. This fixes multiple vulnerabilities, where one has unknown impacts and others can be exploited by malicious people to disclose system and potentially sensitive information, bypass certain security restrictions, cause a DoS (Denial of Service), and compromise a vulnerable system.
The vulnerabilities are reported in HP Secure Web Server (SWS) version 2.2 and earlier, running PHP.
 
Solution
Apply updates.
 
References:
HPSBOV02763 SSRT100826:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 30 فروردین 1391

امتیاز

امتیاز شما
تعداد امتیازها:0